import os
from setuptools import setup, find_packages

with open(os.path.join(os.path.dirname(__file__), 'README.md')) as readme:
    README = readme.read()

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='cookiestxt',
    version='0.4',
    packages=find_packages('.'),
    include_package_data=True,
    license='PSFL',
    description='A version of MozillaCookieJar that works with curl/wget',
    long_description=README,
    url='http://www.github.com/tubaman/cookiestxt/',
    author='Ryan Nowakowski',
    author_email='tubaman@fattuba.com',
    classifiers=[
        'Development Status :: 4 - Beta',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: Python Software Foundation License',
        'Natural Language :: English',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3.5',
        'Programming Language :: Python :: Implementation :: CPython',
    ],
)
